Instalar imagick para PHP en Linux Ubuntu

En este post voy a enseñarte a instalar la extensión de imagick en PHP sobre Linux. Personalmente la tuve que instalar ya que los códigos de barras la necesitan y se generaba el siguiente error:

Neither gd-lib or imagick are installed!

Lo bueno de desarrollar en PHP desde Linux Ubuntu es que la instalación (e incluso la compilación) de paquetes y extensiones es bastante sencilla.

(más…)